By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
437,924 Members | 1,727 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 437,924 IT Pros & Developers. It's quick & easy.

Net Search Extender

P: n/a
I now really need Net Search Extender. I got it with Developers'
Edition 8.1, and I can't find an update.

Over two years, following the docs scrupulously, I have been unable to
make it work.

Does anyone know how to make it work? With text columns, and .rtf?

Nov 12 '05 #1
Share this Question
Share on Google+
6 Replies


P: n/a
I'm not sure if I understand your question. So, if you updated DB2 PE
from 8.1 to 8.2 (let's say) you also have to update NSE. On NSE
support page you can find a reference to a document describing "How do
I upgrade DB2 Net Search Extender V8.1 from DB2 UDB V8.1 to DB2 UDB
V8.2?"

Link to NSE support page:
http://www.ibm.com/software/data/db2...h/support.html

The document states, that the update is available for registered users.
You can also download DB2 PE from IBM web site, however DB2 NSE is
included only for Linux... I didn't find Windows binaries.

-- Artur Wronski

Nov 12 '05 #2

P: n/a
Also, you can go directly to:
ftp://ftp.software.ibm.com/ps/produc...s/fixes/v8win/

but anyway, you need to reinstall NSE to 8.2

Nov 12 '05 #3

P: n/a
(I am using Workgroup Server Edition on win32.)

I downloaded what looks like the latest from the site you recommended:
8.1 Fixpak 4.

Still doesn't help, as 8.1 didn't help years ago.

There is something that I am missing. Something involving installation
and setup. Obviously I don't know what it is. I have posted this
message about two years ago and got nothing. Either no one uses it, or
no one knows how to tell anyone else how to use it. It seems to be an
important add-on to db2, but I am very frustrated with inability to
make it work!

SS

Nov 12 '05 #4

P: n/a
I now have 8.2.

No difference.

Nov 12 '05 #5

P: n/a
if you have NSE 8.2 you need fixpak greater than 7 as version 8.2 =
8.1.7.

I had no problem with installing NSE and creating text indexes. Could
you describe what you are doing and when you are getting the problems?
What kind of errors?

1. Installing -- ok?
2. enabling database for text -- ok?
3. creating text indexes -- ok?
4. querying -- ok?

-- Artur Wronski

Nov 12 '05 #6

P: n/a
I don't any more know exactly which fixpak I got. But the program is
labelled 8.2.2, and dated April 15, 05. Does that match what you have?

If so, I'll try to reinstall the whole thing and run it again.

Thanks for your efforts, Artur.

Nov 12 '05 #7

This discussion thread is closed

Replies have been disabled for this discussion.